:root {
	--input-background: #ffffff;
	--form-line: #FBB900;
	--label-title: #2C2851;
	--label-input: #ffffff;
	--input-color: #172A67;
	--border-color: #172A67;
	--button-color: #2C2851;
	--button-text-color: #ffffff;
}

html,
body {
	overflow-x: hidden;
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	padding-right: 0 !important;
	font-family: 'PEDIGREE Unleashed';
	text-rendering: auto;
}

.letter-spacing {
	letter-spacing: 1px;
}

section {
	position: relative;
}

.bg-yellow {
	background-color: #FBB40F;
}

.text-blue {
	color: #2C2851;
}

/* Header */

nav {
	padding-right: 0 !important;
}

.navbar-default,
.navbar-inverse {
	border: 0;
}

.navbar {
	padding: 0;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
}

.navbar a:focus {
	outline: 0;
}

.navbar .navbar-nav {
	letter-spacing: 1px;
	text-align: center;
}

.navbar .navbar-nav li a:focus {
	outline: 0;
}

#mainNav .navbar-nav li.nav-item a.nav-link {
	color: #ffffff;
	font-size: 1rem;
	font-weight: normal;
	text-decoration: none;
	white-space: nowrap;
}

#mainNav .navbar-nav li.nav-item a.nav-link:hover,
#mainNav .navbar-nav li.nav-item a.nav-link:focus,
#mainNav .navbar-nav > li.nav-item > a.nav-link.active {
	color: #FBB900;
	text-decoration: none;
}

#mainNav .navbar-toggler {
	padding: 1rem 0 0.5rem;
	height: 50px;
}

.navbar-brand {
	margin-right: 0;
}

#logo {
	position: absolute;
	top: 0;
}

/* Fine Header */

/* Footer */

footer {
	color: #fff;
}

footer .footer-below {
	padding: 1rem 0;
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
}

footer .footer-below a {
	color: #ffffff;
}

.menu-footer {
	display: inline-block;
	list-style-type: none;
	color: #ffffff;
	font-weight: 500;
	font-size: 1rem;
	padding: 0;
}

.menu-footer a {
	color: #ffffff;
	text-decoration: none;
}

.menu-footer a:hover {
	text-decoration: underline;
}

/* Fine Footer */

.gradient {
	background-image: url(../images/gradient.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.gradient2 {
	background: linear-gradient(to bottom, #2a7cb4 0%, #0066ab 0%, #0063a7 1%, #0061a5 10%, #005da2 12%, #015ea3 14%, #005da0 15%, #005da2 17%, #005c9f 17%, #005ba1 18%, #015498 31%, #005294 32%, #015093 38%, #004e91 38%, #004e90 52%, #004b8e 52%, #004e90 53%, #004e90 57%, #004b8e 57%, #014c8f 68%, #004b8c 69%, #004a8b 79%, #004787 82%, #004787 84%, #01488a 84%, #004586 85%, #004684 92%, #00427f 94%, #01417f 100%);
}

.big-font {
	font-size: 8rem;
}

.text-yellow {
	color: #FBB411;
}

a.text-yellow {
	color: #FBB411;
	text-decoration: underline;
}

a:hover.text-yellow, a:focus.text-yellow, a:active.text-yellow {
	color: #FBB411;
	text-decoration: none;
}

.text-blue {
	color: #2C2851;
}

/* Font Weight */

.font-weight-100 {
	font-weight: 100;
}

.font-weight-200 {
	font-weight: 200;
}

.font-weight-300 {
	font-weight: 300;
}

.font-weight-400 {
	font-weight: 400;
}

.font-weight-500 {
	font-weight: 500;
}

.font-weight-600 {
	font-weight: 600;
}

.font-weight-800 {
	font-weight: 700;
}

.font-weight-800 {
	font-weight: 800;
}

.font-weight-900 {
	font-weight: 900;
}
/*   Fine Font Weight   */

/*   Line Height   */

.line-height-xxs {
	line-height: 0.5rem;
}

.line-height-xs {
	line-height: 1rem;
}

.line-height-sm {
	line-height: 1.2rem;
}

.line-height-md {
	line-height: 1.4rem;
}

.line-height-lg {
	line-height: 1.6rem;
}

.line-height-xl {
	line-height: 1.8rem;
}

.line-height-xxl {
	line-height: 2rem;
}

.line-height-xxxl {
	line-height: 2.5rem;
}
/*   Fine Line Height  */

h1,
h2,
h3,
h4,
h5,
h6 {
	text-transform: uppercase;
	font-weight: normal;
	margin-bottom: 0;
	line-height: 1;
}

p {
	font-size: 1rem;
	margin-bottom: 0;
}

.text-transform-none {
	text-transform: none;
}

a {
	color: #2C2851;
	text-decoration: underline;
}

a:hover,
a:focus,
a:active {
	outline: 0;
	color: #2C2851;
	text-decoration: none;
}

a:not([href]):not([class]) {
	text-decoration: underline;
}

a:not([href]):not([class]):hover {
	text-decoration: none;
}
/* Fine Classi generiche */

/* Pulsanti */
button:focus {
	outline: none;
}

.w-button {
	padding: 1rem;
	background-color: var(--button-color);
	border-radius: 0.5rem;
	color: #ffffff;
	padding: 0.5rem 3rem;
	text-transform: uppercase;
	outline: none;
	display: inline-block;
	font-size: 2rem;
	border: none;
	letter-spacing: 1px;
	font-weight: normal;
	cursor: pointer;
	line-height: 1.25;
}

.button-yellow {
  font-size: 2rem;
	color: #ffffff;
  padding: 1rem 3rem;
  position: relative;
	text-transform: uppercase;
  line-height: 1;
  top: -60px;
  margin: 0 auto;
  height: 80px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  line-height: 1;
	font-weight: 500;
	width: 300px;
}

a.button {
	text-decoration: none;
}

.box-yellow {
	background-color: #FBB411;
	padding: 1rem;
	border-top-left-radius: 1rem;
	border-top-left-radius: 1rem;
	border-top-right-radius: 1rem;
	position: absolute;
	right: 1rem;
	bottom: 0;
}

.box-dentastix {
	height: 50px;
}

#dentastix {
	position: absolute;
  left: 0;
  margin: 0 auto;
  right: 0;
  top: -2rem;
}

#image-dog-home {
	position: absolute;
	right: 0;
	top: 0;
}

#copy {
	position: absolute;
  top: 10rem;
  right: -5rem;
  transform: rotate(90deg);
}

#dog2 {
	position: relative;
	top: 100px;
	z-index: 2;
}

#dog3 {
	position: relative;
	top: 50px;
	z-index: 2;
}

#button-consulenza {
	display: inline-block;
	font-weight: 500;
	position: relative;
	padding: 1rem 3rem;
	border-radius: 1rem;
	font-size: 2rem;
	color: #ffffff;
	font-weight: normal;
	top: 50px;
	background-color: #0F5C95;
	text-transform: uppercase;
	position: relative;
	z-index: 3;
}

#button-consulenza:hover {
	background-color: #2C2851;
}

.box-consulenza-result {
	position: relative;
  top: 100px;
  z-index: 2;	
}

#consulenza {
	padding: 1rem;
	resize: none;
	height: 300px;
}

@media screen and (min-width: 575px) {

	li.nav-item {
		display: inline-flex;
		justify-content: center;
	}

	#logo {
		max-width: 20%;
	}

	.input-group .btn {
		position: relative;
		width: 100%;
	}

	.box-yellow {
		position: relative;
		width: 100%;
		right: 0;
	}

	#image-dog-home {
		display: none;
	}

	#box-test {
		max-width: 80%;
	}

	#copy {
		top: 7rem;
		right: -5rem;
	}

	.language {
		box-shadow: 0px 7px 5px 0px #BF8C00;
		top: 50px;
		right: 0;
	}

	#height-images-profilo {
		height: 150px;
	}

	.big-font {
		font-size: 5rem;
	}
}

@media screen and (min-width: 768px) {

	.input-group .btn {
		position: absolute;
		width: 30%;
	}

	#image-dog-home {
		max-width: 25%;
		display: block;
	}

	#copy {
		top: 8rem;
	}

	.language {
		box-shadow: 0px 0px 5px 5px #BF8C00;
		top: 50px;
		right: 30px;
	}

	.big-font {
		font-size: 8rem;
	}
}

@media screen and (min-width: 992px) {

	li.nav-item {
		display: inline-block;
	}

	.box-yellow {
		position: absolute;
		width: 40%;
		right: 1rem;
	}

	.language {
		top: 75px;
	}

	#height-images-profilo {
		height: 180px;
	}
}

@media screen and (min-width: 1200px) {

	.box-yellow {
		width: 40%;
	}

	#image-dog-home {
		max-width: 30%;
	}
}

@media screen and (min-width: 1400px) {

	#logo {
		max-width: 12%;
	}

	.input-group .btn {
		width: 20%;
	}
}

@media screen and (min-width: 1600px) {
	.container {
		width: 1570px;
	}
}

@media screen and (min-width: 1900px) {

	.container {
		width: 1870px;
	}

	.box-yellow {
		width: 30%;
	}

	#image-dog-home {
		max-width: 100%;
	}
}

@media screen and (max-width: 575px) {
	#mainNav .navbar-nav li.nav-item a.nav-link {
		font-size: 1rem;
	}

	li.nav-item {
		display: inline-flex;
		justify-content: center;
	}

	.hide_mobile {
		display: none;
	}

	footer .menu-footer {
		display: inline-block;
	}

	footer .menu-footer {
		text-align: center;
		font-size: 1rem;
		padding-left: 0;
		padding-right: 0;
	}

	.mw-10 {
		max-width: 10%;
	}

	.mw-20 {
		max-width: 20%;
	}

	.mw-30 {
		max-width: 30%;
	}

	.mw-40 {
		max-width: 40%;
	}

	.mw-50 {
		max-width: 50%;
	}

	.mw-60 {
		max-width: 60%;
	}

	.mw-70 {
		max-width: 70%;
	}

	.mw-80 {
		max-width: 80%;
	}

	.mw-90 {
		max-width: 90%;
	}

	.button-yellow {
		padding: 1rem 0rem;
		font-size: 1.5rem;
		width: 200px;
		height: auto;
		top: -20px;
	}

	.input-group {
		display: flex;
		flex-direction: column;
	}

	.input-group > .form-control,
	.input-group > .custom-select,
	.input-group > .custom-file {
		width: 100%;
	}

	h1,
	.h1 {
		font-size: calc(1.375rem + 2vw);
	}

	h2,
	.h2 {
		font-size: calc(1.325rem + 1vw);
	}

	h3,
	.h3 {
		font-size: calc(1.3rem + 0vw);
	}

	h4,
	.h4 {
		font-size: calc(1.275rem + 0vw);
	}

	h5,
	.h5 {
		font-size: 1rem;
	}

	h6,
	.h6 {
		font-size: 0.9rem;
	}

	.display-5 {
		font-size: calc(1.425rem + 1vw);
	}

	#logo {
		max-width: 30%;
	}

	.form-control {
		height: 2.5rem;
	}

	.input-group .btn {
		position: relative;
		width: 100%;
	}

	.box-yellow {
		position: relative;
		width: 100%;
		right: 0;
	}

	#image-dog-home {
		display: none;
	}

	#box-test {
		max-width: 80%;
	}

	.hvr-shutter-in-horizontal#button-test {
		padding: 0.5rem 3rem;
	}

	#copy {
		top: 6rem;
		right: -4rem;
	}

	.copy-text {
		font-size: 0.9rem;
	}

	.language {
		box-shadow: 0px 7px 5px 0px #BF8C00;
		top: 50px;
		right: 1rem;
	}

	.form-check-inline {
		display: block;
	}

	#height-images-profilo {
		height: 90px;
	}

	#dog2 {
		top: 50px;
	}

	.big-font {
		font-size: 5rem;
	}

	.w-button {
		font-size: 1.5rem;
	}
	
	.box-consulenza-result {
		top: 77px;
	}

	#button-consulenza {
    font-size: 1.2rem;
    top: 50px;
		padding: 0.5rem 2rem;
	}

	.provblock {
		width: auto !important;
	}
}
